Lightroom et macOS Catalina (10.15)

Quelles sont les versions de Lightroom compatibles avec macOS Catalina ?

Lightroom 3.x fonctionne avec macOS 10.15 (Catalina) mais présente les problèmes de compatibilité connus suivants. Nous vous conseillons de conserver votre version actuelle de macOS jusqu’à ce que ces problèmes aient été résolus.

Adobe recommande fortement aux clients d’effectuer leur propre test sur une partition autre qu’une partition de production pour s’assurer que les nouveaux systèmes d’exploitation fonctionnent avec leur matériel et leurs pilotes actuels. 

Si vous rencontrez des problèmes qui ne sont pas encore documentés, n’hésitez pas à nous les signaler sur notre site de commentaires.

Les versions plus anciennes de Lightroom sont-elles compatibles avec macOS Catalina ?

Non, les versions plus anciennes de Lightroom ne sont pas destinées à macOS Catalina et n’ont pas été testées sur ce système. Elles ne sont en aucun cas prises en charge par macOS Catalina.

Adobe déconseille aux clients utilisant des versions anciennes de Lightroom d’effectuer la mise à niveau vers macOS Catalina.

Les versions plus anciennes utilisent des composants de gestion de licence et des programmes d’installation 32 bits. Par conséquent, elles ne peuvent pas être installées et activées après la mise à niveau vers macOS Catalina. Si une ancienne version est déjà installée sur votre ordinateur et que vous effectuez la mise à niveau vers macOS Catalina, il se peut que l’application fonctionne dans une certaine mesure. Toutefois, vous ne pourrez plus réinstaller ou activer l’application après la mise à niveau de macOS.


Nous vous conseillons de désinstaller les versions plus anciennes avant d’effectuer la mise à niveau vers macOS Catalina, car le programme de désinstallation ne fonctionnera plus après la mise à niveau. Si vous avez déjà effectué la mise à niveau vers macOS Catalina, vous pouvez utiliser l’outil Creative Cloud Cleaner pour désinstaller les versions plus anciennes.

Problèmes de compatibilité connus

Adobe a identifié les problèmes de compatibilité répertoriés ci-dessous lors de l’exécution de Lightroom 2.4.1 sous macOS 10.15 (Catalina).

Erreur : /[nom du volume]/ est déconnecté. Reconnectez-le pour terminer la synchronisation.

Lorsque vous lancez Lightroom sous macOS 10.15, une bannière rouge s’affiche en haut et indique /[nom du volume]/ est déconnecté. Reconnectez-le pour terminer la synchronisation.

Versions concernées : Lightroom 2.2 et versions antérieures

Solution

Pour résoudre ce problème, effectuez la mise à niveau vers Lightroom 2.4. Pour plus d’informations sur la mise à jour de votre application, consultez la section Mise à jour des applications Creative Cloud

La migration d’Apple Photos vers Lightroom Desktop échoue et un message d’erreur s’affiche

Lorsque vous sélectionnez Fichier > Migrer depuis... > Bibliothèque Apple Photos, la migration échoue et la boîte de dialogue « Échec de la migration » s’affiche.

Nous travaillons avec Apple pour corriger ce problème. 

Lens Profile Creator ne s’exécute pas

Lens Profile Creator est actuellement un utilitaire 32 bits, mais nous travaillons à le mettre à jour pour en faire un utilitaire 64 bits.

Logo Adobe

Accéder à votre compte